extends ../_docs-template

block vars
  - var activeLink = 'svelte';
  - var title = 'Contacts List Svelte Component | Framework7 Svelte Documentation';

block docs-index

block content


  .docs-nav
    include ../_docs-menu-svelte
  .docs-content
    .motion-docs-page-title
      h1 Contacts List Svelte Component
      script(src="/js/motion/contacts.js")
      f7-motion-contacts(motion)

    p Contacts List is not a separate component, but just a particular case of using <a href="list-view.html">&lt;List&gt;</a> and <a href="list-item.html">&lt;ListItem&gt;</a> components.

    h2 Contacts List Properties
    table.params-table
      thead
        tr
          th Prop
          th Type
          th Default
          th Description
      tbody
        tr
          th(colspan="4") &lt;List&gt; properties
        tr
          td contactsList
          td boolean
          td false
          td Adds required additional styles for Contacts List


    h2 Examples
    +examplePreview('svelte', 'contacts-list.svelte', 'contacts-list')
